[
  {
    "arguments": [
      "/usr/lib/ccache/bin/gcc",
      "-c",
      "-Og",
      "-pg",
      "-I",
      "/usr/share/verilator/include",
      "-I",
      "/usr/share/verilator/include",
      "-o",
      "prog",
      "prog.c"
    ],
    "directory": "/home/gh0s7/project/csapp2025/profile",
    "file": "/home/gh0s7/project/csapp2025/profile/prog.c",
    "output": "/home/gh0s7/project/csapp2025/profile/prog"
  },
  {
    "arguments": [
      "/usr/lib/ccache/bin/gcc",
      "-c",
      "-Og",
      "-pg",
      "-I",
      "/usr/share/verilator/include",
      "-I",
      "/usr/share/verilator/include",
      "-o",
      "prog",
      "options.c"
    ],
    "directory": "/home/gh0s7/project/csapp2025/profile",
    "file": "/home/gh0s7/project/csapp2025/profile/options.c",
    "output": "/home/gh0s7/project/csapp2025/profile/prog"
  }
]
